---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.23.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:04:55.806429'
uploaded: '2025-12-17T18:12:32.810102'
signed: '2025-12-18T15:27:34.411855'
released: '2025-12-18T16:16:48.309525'
artifacts:
metadata_updated: '2025-12-18T16:16:48.309927'
